package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmnotify;
import com.qsoft.rs.sincoar.dto.TbpmnotifyDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmnotifyMapper {

    TbpmnotifyMapper INSTANCE = Mappers.getMapper(TbpmnotifyMapper.class);

    Tbpmnotify getEntidad(TbpmnotifyDTO tbpmnotify);

    TbpmnotifyDTO getDto(Tbpmnotify tbpmnotify);

}